.main_news_frame	{
padding: 10px;
	
}
				.prenews {
					font-family: Arial;
					
					direction: rtl;
					text-align: right;
					
				}
					.prenews_title {
						font-size: 18px;
						font-weight: bold;
						color: #c36;
						padding: 3px 0px;
							
						}
						
					.prenews_title a{
						font-size: 18px;
						font-weight: bold;
						color: #c36;
						
							
						}
							.prenews_title a:hover{
								color: #909;
									
								}
					
					.prenews_date {
						font-family: Tahoma;
						font-size: 10px;
						font-weight: bold;
						color: #888;
						
					}
					
					.prenews_text {
						font-size: 12px;
						color: #777;
						padding: 5px 0px;
					}
					
					.prenews_more {
						font-size: 12px;
						font-weight: bold;
						color: #909;
						padding-bottom: 13px;
					}
					
					.prenews_more a{
						font-size: 12px;
						font-weight: bold;
						color: #909;
					}
					
						.prenews_more a:hover{
							color: #c36;
						}